<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="热处理制度">
	<query id="JdgQcmPhyRclInfo.getByBatchNo" desc="通过炉批+工序代码查找">
        <![CDATA[
SELECT A.RCL_INFO
  FROM QCM_PHY_RCL_INFO A, QCM_ZC_CHECKCONSIGN B
 WHERE B.JUDGE_STOVE_NO = {0}
   AND B.BATCH_NO = {1}
   AND B.PROCESS_CODE = {2}
   AND B.ORD_LN_DLY_PK = {3}
   AND B.CRAFT_SOURCE = '0'
   AND B.IS_FLAG = '0'
   AND A.CHECK_NO = B.CHECK_NO
   AND A.RCL_INFO IS NOT NULL
   AND ROWNUM <= 1
        ]]>
    </query>
</queryMap>